.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 40px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

h1 { line-height: 78px;}

a:hover, p a:hover { color: #00bdbb;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #00bdbb;}

nav.eltdf-fullscreen-menu ul li, .eltdf-fullscreen-above-menu-widget-holder, .eltdf-fullscreen-below-menu-widget-holder { text-align: right;}


        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        